/*
Theme Name: Stockholm Child 
URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm 
ThemeAuthor: Select 
ThemesAuthor URI: http://select-themes.comVersion: 1.0.0
Template: stockholm
*/

@import url("../stockholm/style.css");
@font-face {
    font-family: 'avenirnext';
    src: url('fonts/avenirnextltpro-regular.eot');
    src: local('☺'), url('fonts/avenirnextltpro-regular.woff') format('woff'), url('fonts/avenirnextltpro-regular.ttf') format('truetype'), url('fonts/avenirnextltpro-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'keplerstd';
    src: url('fonts/KeplerStd-Black.eot');
    src: local('☺'), url('fonts/KeplerStd-Black.woff') format('woff'), url('fonts/KeplerStd-Black.ttf') format('truetype'), url('fonts/KeplerStd-Black.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'keplerstdl';
    src: url('fonts/KeplerStd-Capt.eot');
    src: local('☺'), url('fonts/KeplerStd-Capt.woff') format('woff'), url('fonts/KeplerStd-Capt.ttf') format('truetype'), url('fonts/KeplerStd-Capt.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bradleyhand';
    src: url('fonts/BradleyHandITC.eot');
    src: local('☺'), url('fonts/BradleyHandITC.woff') format('woff'), url('fonts/BradleyHandITC.ttf') format('truetype'), url('fonts/BradleyHandITC.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.q_logo>a {
    height: 107px !important;
}

.header_bottom_logo {
    text-align: center;
    margin-top: 23px;
    margin-bottom: 40px;
}

.home .header_bottom_logo {
    margin-bottom: 0px;
}

.header_bottom_logo .logo a {
    height: 115px !important;
    display: block;
}

nav.main_menu>ul>li.active>a {
    color: #000000;
}

nav.main_menu>ul>li>a {
    padding: 0 11px;
    color: #000000;
    font-family: 'avenirnext';
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0.15em;
    font-size: 12px;
}

nav.main_menu>ul>li>a span.menu-text {
    padding-bottom: 11px;
}

nav.main_menu>ul>li.active>a span.menu-text {
/*    border-bottom: 1px solid #000000; */
}

nav.main_menu>ul>li:hover>a span.menu-text {
    color: #000000;
/*    border-bottom: 1px solid #000000; */
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a,
nav.main_menu>ul>li.active>a {
    color: #000000;
}

.drop_down .second .inner {
    margin-top: -38px;
}

li.narrow .second .inner ul {
    padding: 10px 0 22px;
}

.drop_down .second .inner>ul>li>a {
    line-height: 16px;
    color: #737171;
    font-size: 11;
    font-family: 'avenirnext' !important;
	line-height:10px;
	text-transform:none;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 160px;
}

.drop_down .second .inner ul li a {
    margin: 0 11px;
    padding: 3px 0px;
}

.fotter_top_border_holder {
    background-color: #000000 !important;
}

.footer_top.footer_top_full {
    padding: 20px 30px;
}

.footer_top p,
.footer_top a {
    color: #000000;
    font-size: 11px;
}

.footer_top div#text-2 {
    margin-top: 5px;
}

.menu-footer {
    display: inline-block;
    vertical-align: top;
    margin-top: 9px;
}

.social-footer {
    display: inline-block;
}

.social-footer a {
    margin-left: 3px;
}

.social-footer a img {
    max-width: 36px;
}

.social-footer a.facebook {
    margin-left: -2px;
}

.social-footer a.facebook img {
	max-height:36px;
}

.footer_top .menu-footer a:hover {
    color: #000;
    border-bottom: 1px solid #000;
}

.realisation_title {
    position: absolute;
    font-size: 14px;
    top: 50%;
    z-index: 1000;
    text-align: center;
    display: block;
    width: 100%;
    font-weight: 500;
    font-family: 'avenirnext';
    letter-spacing: 0.13em;
    text-transform: uppercase;
    line-height: 25px;
}

.realisation_title.noir span{
    color: #000000;
	background-color: rgba(255, 255, 255, 0.8);
    padding: 10px 15px;
}

.realisation_title.noir span, 
.realisation_title.blanc span {
    -webkit-box-shadow: 10px 10px 10px -10px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 10px -10px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 10px -10px rgba(0,0,0,0.75);
}

.realisation_title.blanc span{
    color: #ffffff;
    background-color: rgba(169, 169, 169, 0.8);
    padding: 10px 15px;
}

.description.blanc p {
    color: #ffffff;	
}

.description.noir p {
    color: #000000;
}

.projects_holder > article:hover .realisation_title span {
    display: none;
}

.projects_holder > article:hover .realisation_title .description {
    display: block !important;
}

.realisation_title .description p {
	line-height:10px;
    text-transform: none;
    font-size: 14px;
    letter-spacing: 0;
    padding: 0 15px;
    text-align: center;
}

.lifestyle h3 {
    margin-bottom: 15px !important;
    text-transform: none;
}

.lifestyle h2 {
    margin-bottom: 20px;
}


.projects_holder article.portfolio_category_164 .portfolio_shader {
    background-color: rgba(113, 107, 107, 0.5);
}

.projects_holder article.portfolio_category_165 .portfolio_shader {
    background-color: rgba(255, 255, 255, 0.6);
}

h2.title-portfolio.titre-top {
    margin-top: 0px;
    margin-bottom: 25px;
}

.content h2 {
    font-weight: 400;
    margin-bottom: 35px;
    font-family: 'avenirnext';
    letter-spacing: 0.2px;
    font-size: 20px;
}

.content h3 {
    text-transform: none;
    font-weight: normal;
    margin-bottom: 20px;
    font-size: 16px;
}

.content p {
    line-height: 20px;
    margin-bottom: 20px;
    color: #000000;
}

.wpb_column p {
    line-height: 25px;
    margin-bottom: 20px;
    color: #5e5e5e;
    font-family: 'avenirnext';
    font-size: 17px;
    text-align: justify;
}

.ul-margin li {
    margin-bottom: 20px;
}

.content ul {
    margin-bottom: 20px;
}

.content ul li {
    color: #000;
    font-family: 'avenirnext';
    font-size: 14px;
}

.content .equipe p {
    margin-bottom: 15px;
}

.equipe-content {
    clear: both;
    text-align: justify;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select {
    color: #000;
    padding: 10px 10px;
    font-size: 15px;
    margin-bottom: 0px;
    line-height: 19px;
}

.wpcf7 p {
    margin-bottom: 10px;
}


/* Placeholder color change */

.cf7_custom_style_1 ::-webkit-input-placeholder {
    color: #000;
}


/* chrome/webkit */

.cf7_custom_style_1 ::-moz-placeholder {
    color: #000;
}


/* firefox 19+ */

.cf7_custom_style_1 :-moz-placeholder {
    color: #000;
}


/* firefox 18- */

.cf7_custom_style_1 :-ms-input-placeholder {
    color: #000;
}


/* ie */

.portfolio_gallery a.v4 {
    margin: 0 16px 2% 0 !important;
}

h2.title-portfolio {
    margin: 0px;
    position: relative;
    padding: 30px;
    text-align: center;
    background: #fff;
    font-family: keplerstd;
}

/*h2.title-portfolio:before {
    background: #000;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    width: 100%;
    left: 0;
    top: 13px;
}*/

h2.title-portfolio span {
	font-size: 24px;
    background: #fff;
    padding: 0px 10px 0px 0px;
    position: relative;
    z-index: 1;
}


.portfolio_single.gallery .portfolio_container {
    padding: 0px 0px 26px;
}

.portfolio_detail p,  
.portfolio_single h2.portfolio_single_text_title span  {
    font-family: 'avenirnext';
}

.portfolio_detail p {
    font-size: 14px;
}

.portfolio_detail .info .info_section_title {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    display: inline-block;
    font-family: 'avenirnext';
}

.portfolio_single h2.portfolio_single_text_title span {
    font-size: 24px;
    line-height: 35px;
    display: block;
    color: #000;
    font-weight: 600;
    margin: 0px 0 0px;
    font-family: 'keplerstd';
    text-transform: none;
}

h2.portfolio_single_text_title span .hseparator {
    margin: 0 5px;
}

.notre-philosophie,
.agence-mag,
.les-visuels-3D,
.equipe
 {
    padding-bottom: 50px;
    padding-top: 50px;
}

.les-missions4 {
    padding-bottom: 50px;
}

.les-missions1 {
    padding-top: 50px;
}

.no-margin-bottom {
    margin-bottom: 0px !important;
}

.notre-philosophie .col-2 .wpb_text_column {
    margin-top: 20px;
}

.les-missions.les-missions1 .section {
    padding-top: 0px;
    padding-right: 150px;
    padding-bottom: 133px;
}


.les-missions.les-missions1 .cercle1 {
    position: absolute;
    right: 15px;
    top: 40px;
}

.les-missions .cercle1,
.les-missions .cercle2,
.les-missions .cercle3,
.les-missions .cercle4, 
.les-missions .cercle5 {
    max-width: 450px;
}

@media (min-width: 768px) {
    .col-1.wpb_column.vc_column_container.vc_col-sm-5.wpb_column.vc_column_container.vc_col-sm-4 {
        width: 41.66666667%;
    }

    .col-2.wpb_column.vc_column_container.vc_col-sm-5.wpb_column.vc_column_container.vc_col-sm-4 {
        width: 41.66666667%;
    }
}

.les-missions.les-missions2 .section {
    padding-top: 105px;
    padding-left: 125px;
    padding-bottom: 80px;
}

.les-missions.les-missions2 .cercle2 {
    position: absolute;
    left: 15px;
    top: 0px;
}

.les-missions.les-missions4 .section {
    padding-top: 0px;
    padding-left: 155px;
}

.les-missions.les-missions4 .cercle5 {
    position: absolute;
    left: 15px;
    top: 10px;
}

.les-missions.les-missions3 {
    padding-bottom: 70px;
}

.les-missions.les-missions4 .wpb_text_column.wpb_content_element {
    background: #fff;
    padding: 12px;
    margin-top: 100px;
    padding-bottom: 45px;
    padding-right: 0px;
}


.les-missions.les-missions1 .col-1 .vc_column-inner {
    padding-top: 0px;
}

.les-missions.les-missions1 .col-2 .vc_column-inner {
    padding-top: 54px;
    padding-bottom: 50px;
}

.les-missions.les-missions2 .col-2 .vc_column-inner {
    padding-top: 0px;
}

.les-missions.les-missions2 .col-1 .vc_column-inner {
    padding-top: 15px;
    padding-bottom: 25px;
}

.wpb_column h2 {
    font-size: 15px;
    margin-bottom: 20px;    
}

.single-portfolio_page .container_inner {
    max-width: 1140px;
}

div.pp_default a.pp_next:after, body div.pp_default a.pp_previous:after {
    color: #000 !important;
}

.header-cover img {
    width: 100%;
    height: auto;
}

.full_width.portfolio_content {
    margin-top: 0px;
    margin-bottom: 0px;
    background: #fff;
    padding: 50px 30px;
}

.header-cover {
    background: #fff;
}

.portfolio_content .portfolio_single_text_holder {
    line-height: 24px;
    margin-bottom: 15px;
    padding-left: 20px;
} 

.portfolio_single_text_holder p {
    line-height: 25px;
    margin-bottom: 20px;
    color: #5e5e5e;
    font-family: 'avenirnext';
    font-size: 17px;
    text-align: justify !important;
    margin-right: 15px;
}

.portfolio_single_custom_field ul li p {
    display: inline-block;
}

.portfolio_single_custom_field ul {
    list-style: none;
    margin-bottom: 0px;
}

.portfolio_single_custom_field ul li {
    display: inline-block;
}

.hseparator {
    display: inline-block;
    font-size: 21px;
    margin: 0 12px;
}

.portfolio_single_custom_field {
    margin-bottom: 0px !important;
}

.portfolio_single h2.portfolio_single_text_title {
    margin: 0 0 15px;
    text-align: right;
    /*padding: 12% 0px;*/
    margin-right: 15px;
    padding: 0% 0;
}

.single-portfolio_page .portfolio_justified_gallery {
    margin-bottom: 30px;
}

.agence-mag, .notre-philosophie, .les-missions, .les-visuels-3D, .equipe {
    max-width: 1140px;
    margin: 0 auto;
}

.agence-mag-logo img, 
.notre-philosophie-logo img,
.les-missions-logo img, 
.titre-visuels-3d-logo img,
.equipe-logo img {
    width: 300px;
}

.notre-philosophie-logo {
    position: absolute;
    top: 0px;
    z-index: -1;
}

.equipe .col-left, .equipe .col-right {
    margin-bottom: 50px;
}

.notre-philosophie-texte {
    padding-top: 55px;
    padding-left: 115px;
}

.les-missions1 .col-1, .les-missions1 .col-2 {
    background-color: #fff;
    padding-bottom: 30px;
}

.les-missions2 .col-1, .les-missions2 .col-2 {
    background-color: #fff;
    padding-bottom: 40px;
}

.les-missions1 .col-1 {
    padding-right: 50px;
    padding-top: 30px;
}

.les-missions1 .col-2 {
    padding-top: 70px;
    padding-right: 25px;
}

.les-missions2 .col-1 {
    padding-right: 25px;
    padding-left: 15px;
    padding-top: 15px;
}

.les-missions2 .col-2 {
    padding-right: 25px;
    padding-top: 15px;
}

.les-missions2 .col-3 {
    border: 2px solid #a09c9c;
    padding: 30px 24px;
    background-color: #fff;
    margin-top: 0px;
}

.les-missions2 h2 strong {
    display: block;
}

.les-missions2 h2 {
    padding-left: 15px;
    padding-top: 20px;
}

.les-missions3 .col-1.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-right: 120px;
}

.les-missions3 .col-2.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-right: 120px;
}

.les-missions3 .col-1 .wpb_text_column.wpb_content_element {
    margin-top: 170px;
    margin-left: 30px;
    margin-right: 30px;
    padding-left: 13px;
    padding-right: 13px;
    background: #fff;
    padding-top: 15px;
}
.les-missions3 .col-1 .cercle3 {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: -1;
    margin: 0 auto;
}

.les-missions3 .col-2 .wpb_text_column.wpb_content_element {
    margin-top: 170px;
    margin-left: 30px;
    margin-right: 30px;
    padding-left: 13px;
    padding-right: 13px;
    background: #fff;
    padding-top: 15px;
}
.les-missions3 .col-2 .cercle4 {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: -1;
    margin: 0 auto;
}

.les-visuels-3D .col-1 .vc_column-inner, 
.les-visuels-3D .col-3 .vc_column-inner {
    padding-right: 5px;
    margin-bottom: 10px;
}

.les-visuels-3D .col-2 .vc_column-inner,
.les-visuels-3D .col-4 .vc_column-inner {
    padding-left: 5px;
}

.les-visuels-3D .texte {
    margin-top: 25px;
    margin-bottom: 30px !important;
}

.les-visuels-3D .logo-3D {
    width: 260px;
}

.equipe .avatar-left {
    float: left;
    margin-right: 20px;
    margin-bottom: 15px !important;
}

.equipe .texte-left {
    display: inline-block;
    max-width: 450px;
}

.equipe .avatar-right {
    float: right;
    margin-left: 20px;
    margin-bottom: 15px !important;
}

.equipe .texte-right {
    display: inline-block;
    max-width: 450px;
    float: right;
}

.equipe .equipe-logo {
    padding-bottom: 40px;
}

.equipe .texte-right p strong {
    text-align: right;
    display: block;
}

.equipe .texte-right p br {
    display: none;
}

.col-right {
    margin-top: -50px;
}

.portfolio_category_165 .realisation_title .description p {
    font-family: 'bradleyhand';
    text-transform: none;
    font-size: 16px;
    font-weight: bold;
}

.gallery_holder ul li .gallery_hover i {
    background: #000000;
}

.qode-owl-slider .owl-nav .owl-prev,  
.qode-owl-slider .owl-nav .owl-next{
    color: #000000;
}

.qode-owl-slider .owl-nav .owl-next:hover,
.qode-owl-slider .owl-nav .owl-prev:hover{
    color: #000000;
}

.q_logo img {
    max-width: 130px;
    height: auto !important;
}

.lifestyle-title h2 {
    font-family: 'bradleyhand';
    text-transform: none;
    font-size: 18px;
    font-weight: bold;
    margin-top: 25px;
    padding-bottom: 20px;
}

.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a{
	 color: #ababab; 		
	 font-family: 'Open Sans', sans-serif !important;
	 font-size: 13px; 	 
	 line-height: 27px; 	 
	 font-style: normal;  	
	 font-weight: 400; 
	 letter-spacing: 0px;  
}

.home #projets-en-cours {
    display: none;
}

.lifestyle .realisation_title {
    position: absolute;
    font-size: 16px;
    top: 50%;
    z-index: 1000;
    text-align: center;
    display: block;
    width: 100%;
    font-weight: bold;
    font-family: 'bradleyhand';
    letter-spacing: 0.4px;
    line-height: 25px;
	text-transform:none;
}


.intro-text-home {
    margin-left: 5%;
    margin-right: 5%;
}

.separator {
    border-bottom: 3px solid #b2b2b2;
    width: 95px;
    margin-bottom: 25px;
}

.q_team .q_team_title_holder .q_team_name {
    margin-bottom: 0px;
}

.q_team .q_team_title_holder {
    margin: 0px;
}

.q_team .q_team_text {
    padding: 80px 16px;
}

h6.q_team_position {
    line-height: 23px !important;
}

.wpb_text_column.wpb_content_element.same-height {
    min-height: 261px;
}

.list-style-background ul li {
    color: #000;
    list-style: none;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 35px;
}

.intro-text-home h3 {
    line-height: 100%;
}

.q_team .q_team_text.center_align {
    min-height: 180px;
    padding: 20px;
}

.q_team_text_inner {
    width: auto;
    height: 67px;
    padding: 0 28px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.col-left-competence .vc_column-inner {
    padding: 40px 50px;
    padding-right: 140px;
}

.col-right-competence .vc_column-inner {
    padding: 0px 0px 37px 55px;
    margin-left: -100px;
    margin-top: 40px;
}

/* New Design Style */

.header_top .left, .header_top .left .inner > div, .header_top .left .inner>div:last-child {
    float: none;
    text-align: center;
}

.header_top .textwidget.custom-html-widget {
    line-height: 32px;
    padding: 0 15px;
    font-family: 'avenirnext';
    font-size: 15px;
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.header_top .textwidget.custom-html-widget span {
    font-size: 39px;
    padding: 0 20px;
}

.header_top {
    padding-bottom: 15px;
}

header.sticky .header_top {
     display: block; 
}

header.sticky .header_bottom {
     display: none; 
}

.social-header {
    text-align: right;
}

.header_bottom {
    padding: 16px 20px;
}

.q_logo {
    position: relative;
    top: 30%;
    left: 0px;
    z-index: 1000;
}

nav.main_menu.right {
    position: relative;
    left: auto;
    float: right;
    top: 40px;
}

.social-header {
    text-align: right;
    position: absolute;
    right: 15px;
    top: 30px;
}

.social-header .textwidget a i {
    font-size: 16px !important;
}

#menu-top_menu > li.current-menu-item > a.current,
#menu-top_menu > li.current-menu-parent > a
 {
    font-weight: bold;
    color: #000;
    text-decoration: underline;
}

#menu-top_menu li.current_page_item a {
    font-weight: bold;
    color: #000;
}

.content.content_top_margin_none {
    margin-top: 60px !important;
}

.bloc-text-background {
    background: #fff;
    margin: 0 140px;
    padding: 50px 130px 90px 130px;
    z-index: 1000;
    margin-top: -59px;
}

.bloc-slider {
    padding: 40px 100px 30px 100px;
}

.content .container .container_inner.default_template_holder {
    padding-top: 0px;
}

.two_columns_40_60 {
	width: 100%
}
.two_columns_40_60>.column1 {
	width: 40%;
	float: left
}
.two_columns_40_60>.column1>.column_inner {
	padding: 0 10px 0 0
}
.two_columns_40_60>.column2 {
	width: 60%;
	float: left
}
.two_columns_40_60>.column2>.column_inner {
	padding: 0 0 0 10px
}

.portfolio_detail .column1 .column_inner {
    padding: 0% 0!important;
}

.projects_holder article .portfolio_title, .projects_masonry_holder article .portfolio_title {
    display: block;
    margin: 0 0 12px;
    color: #fff;
    font-family: keplerstd;
    text-transform: uppercase;
    text-align: center;
    font-size: 25px;
    margin-top: 20px;
}

.projects_holder article .portfolio_description {
    padding: 0 !important;
}

.lifestyle-categories .description p {
    font-size: 25px !important;
}

.page-img-padding {
    padding: 0 40px;
}

.page-content-padding {
    padding: 15px 10px;
    margin: 0px 60px;
    margin-top: -70px;
    z-index: 100;
    margin-bottom: 60px !important;
}

.wpb_column p strong {
    color: #000;
}

.page-background-padding {
    background: #fff;
    padding: 45px 108px;
}

.background-white-padding {
    background: #fff;
}

.list-style-background {
    max-width: 945px;
    width: 100%;
}

.padding-right-background {
    padding-right: 40px;
}

.padding-right-background2 {
    padding-right: 30px;
}

.lifestyle-categories, .lifestyle {
    margin-right: 50px;
    margin-bottom: 30px;
    margin-left: 50px;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    background-color: #ffffff;
}

/* End New Design */

.portfolio_single h2.portfolio_single_text_title span.statut {
    font-family: 'keplerstdl';
    font-weight: normal;
}

@media only screen and (max-width: 1215px) {
    .qode-owl-slider .owl-nav .owl-next {
        right: 0px;
    }

    .qode-owl-slider .owl-nav .owl-prev {
        left: 0px;
    }

    nav.mobile_menu {
        top: 15px;
    }

}

@media only screen and (max-width: 1024px){
    .intro-text-home {
        margin-left: 20px;
        margin-right: 20px;
    }
}

@media only screen and (max-width: 1000px){
    .q_logo img {
        max-width: 125px;
        height: auto !important;
    }

    .q_logo {
        top: -40%;
    }

    .bloc-text-background { 
        padding: 50px 50px 90px 50px;
    }

    nav.mobile_menu ul li {
        padding-left: 14px;
    }

    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
        color: #000;
    }

    nav.mobile_menu {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 991px) {
    .les-missions.les-missions1 .cercle1 {
        top: 80px;
    }
}

@media only screen and (max-width:768px) {

    .les-visuels-3D .col-1 .vc_column-inner {
        padding-left: 5px;
    }

    .les-missions.les-missions1 .section {
        padding-bottom: 60px;
    }

    .notre-philosophie, .agence-mag, .les-visuels-3D, .equipe {
        padding-bottom: 30px;
        padding-top: 30px;
    }

    .wpb_column h2 {
        font-size: 20px !important;
    }

    .les-missions1 .col-2 {
        padding-top: 0px;
    }

    .les-missions1 .col-1 {
        padding-right: 25px;
    }

    .les-missions.les-missions1 .cercle1 {
        position: absolute;
        right: 0px;
        top: 115px;
    }

    .les-missions.les-missions1 .section {
        padding-right: 120px;
    }

    .les-missions.les-missions2 .cercle2 {
        left: 0px;
    }

    .les-missions2 .col-1,
    .les-missions2 .col-2  {
        padding-right: 0px;
        padding-left: 15px;
        padding-top: 15px;
        padding-bottom: 0px;
    }

    .les-missions2 .col-2 {
        padding-bottom: 15px;
    }

    .les-missions3 .col-1 .wpb_text_column.wpb_content_element, 
    .les-missions3 .col-2 .wpb_text_column.wpb_content_element {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 50px;
    }

    .les-missions.les-missions4 .cercle5 {
        left: 0px;
    }

    .les-missions.les-missions4 .section {
        padding-left: 120px;
    }

    .les-missions.les-missions3 {
        padding-bottom: 20px;
    }

    .les-missions4 {
        padding-bottom: 0px;
    }

    .les-missions1 .section .full_section_inner, 
    .les-missions2 .section .full_section_inner,
    .les-missions-logo {
        background: #fff;
    }

    .les-missions .cercle1, 
    .les-missions .cercle2, 
    .les-missions .cercle3, 
    .les-missions .cercle4, 
    .les-missions .cercle5 {
        max-width: 390px;
    }

    .equipe .col-left {
        margin-bottom: 80px;
    }

    .header_bottom_logo .logo img {
        height: 90px !important;
    }

    .intro-text-home h3, .title-page-separator h1 {
        font-size: 30px !important;
        line-height: 30px;
    }

    .q_team .q_team_text.center_align {
        margin-bottom: 20px;
    }

    .whoswho {
        margin: 30px 0px !important;
    }

    .wpb_text_column.wpb_content_element.same-height {
        margin-bottom: 30px !important;
    }

    .content .container .container_inner.default_template_holder {
        padding-top: 0px !important;
    }

    .touch .content {
         margin-top: 110px !important;
    }

    .logo_wrapper {
        position: absolute !important;
    }   

    .bloc-text-background {
        margin: 0 60px;
        margin-top: -28px;
    }

    .bloc-slider {
        padding: 30px 60px 30px 60px;
    }

    .col-right-competence .vc_column-inner {
        padding: 0px 0px 37px 55px;
        margin-left: -87px;
        margin-top: 40px;
    }

}

@media only screen and (max-width: 600px) {
    .page-img-padding {
        padding: 0px;
    }

    .page-content-padding {
        margin: 0px;
        margin-top: 0px;
    }

    .portfolio_detail .column1, .portfolio_detail .column2 {
        width: 100%;
    }

    .portfolio_single h2.portfolio_single_text_title {
        margin: 0px;
        text-align: center;
        padding: 0px;
    }

    .portfolio_content .portfolio_single_text_holder {
        padding-left: 0px;
    }
}

@media only screen and (max-width: 568px) {
    .intro-text-home {
        margin-left: 10px;
        margin-right: 10px;
    }

    .bloc-text-background h3 {
        font-size: 40px !important;
    }

    .bloc-slider {
        padding: 30px 30px 30px 30px;
    }

    .bloc-text-background {
        padding: 50px 20px 90px 20px;
    }

    .bloc-text-background {
        margin: 0 30px;
        margin-top: -28px;
    }
}

@media only screen and (max-width: 520px) {
    .les-missions .cercle1, 
    .les-missions .cercle2, 
    .les-missions .cercle3, 
    .les-missions .cercle4, 
    .les-missions .cercle5 {
        max-width: 320px;
    }

    .les-missions3 .col-1 .wpb_text_column.wpb_content_element,
    .les-missions3 .col-2 .wpb_text_column.wpb_content_element {
        margin-top: 125px;
    }

    .les-missions.les-missions2 .section {
        padding-top: 60px;
        padding-left: 100px;
    }

    .les-missions.les-missions4 .section {
        padding-left: 70px;
    }

    .les-missions.les-missions4 .wpb_text_column.wpb_content_element {
        margin-top: 70px;
    }

    .notre-philosophie-logo {
        position: relative;
    }

    .notre-philosophie-texte {
        padding-top: 0px;
        padding-left: 0px;
    }

}

@media only screen and (max-width: 480px) {
    .les-missions.les-missions1 .section {
        padding-right: 70px;
    }

    .les-missions.les-missions2 .section {
        padding-top: 39px;
        padding-left: 78px;
    }

    .les-missions.les-missions4 .section {
        padding-left: 49px;
    }

    .les-missions3 .col-1 .wpb_text_column.wpb_content_element, 
    .les-missions3 .col-2 .wpb_text_column.wpb_content_element {
        margin-top: 125px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .les-missions.les-missions4 .wpb_text_column.wpb_content_element {
        padding-right: 10px;
    }

    .header_top .textwidget.custom-html-widget {
        line-height: 20px;
        font-size: 14px;
    }

    .logo_wrapper {
        left: 60px;
        position: relative !important;
    }

    .q_logo {
        top: -25%;
    }

    .social-header {
        right: 0px;
    }

    .header_bottom_widget .q_social_icon_holder {
        margin-bottom: 0 !important;
        margin-right: 9px !important;
    }

    .page-background-padding {
        padding: 45px 30px;
    }

    .col-left-competence .vc_column-inner {
        padding: 40px 50px;
        padding-right: 26px;
    }

    .col-right-competence .vc_column-inner {
        padding: 0px 0px 40px 26px;
        margin-left: 0px;
        margin-top: 0px;
    }

    .page-background-padding h1 {
        font-size: 27px !important;
    }

    .lifestyle-categories h1, .lifestyle h1  {
        font-size: 30px !important;
    }

    .lifestyle-categories, .lifestyle {
        margin-right: 20px;
        margin-bottom: 30px;
        margin-left: 20px;
        padding-top: 30px;
        padding-right: 10px;
        padding-bottom: 30px;
        padding-left: 10px;
    }
}

@media only screen and (max-width: 350px) {
    .logo_wrapper {
        position: relative;
    }

    .mobile_menu_button {
        height: 0px;
        margin: 10px 20px 0 0;
    }
}

.projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader {

    background-color: rgba(255,255,255,0.7);

}

.projects_holder article.portfolio_category_164 .portfolio_shader {

    background-color: rgba(113, 107, 107, 0.7);

}

